RubyGems Navigation menu

aws-sdk-fms 1.64.0

Official AWS Ruby gem for Firewall Management Service (FMS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.67.0 - January 26, 2024 (82 KB)
  2. 1.66.0 - November 28, 2023 (73 KB)
  3. 1.65.0 - November 22, 2023 (73 KB)
  4. 1.64.0 - November 10, 2023 (73 KB)
  5. 1.63.0 - September 27, 2023 (71.5 KB)
Show all versions (69 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

dcf77980ea64f954b81563e6771ca5d8d35a6a24a426524f079299bbb470f93d

Total downloads 61,888,393

For this version 192,868

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: